<?xml version="1.0" encoding="UTF-8"?>
<metadata xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xsi:noNamespaceSchemaLocation="http://www.fgdc.gov/metadata/fgdc-std-001-1998.xsd">
   <idinfo>
      <citation>
         <citeinfo>
            <origin>Earth Data Analysis Center New Mexico Secretary of State The University of New Mexico</origin>
            <pubdate>20231204</pubdate>
            <title>New Mexico School Board Districts Fall 2023</title>
            <geoform>vector digital data</geoform>
            <onlink>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/services/ogc/wms?SERVICE=wms&amp;REQUEST=GetCapabilities&amp;VERSION=1.1.1</onlink>
            <onlink>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/services/ogc/wfs?SERVICE=wfs&amp;REQUEST=GetCapabilities&amp;VERSION=1.0.0</onlink>
            <onlink>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.derived.shp</onlink>
            <onlink>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.original.zip</onlink>
            <onlink>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.derived.gml</onlink>
            <onlink>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.derived.kml</onlink>
            <onlink>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.derived.geojson</onlink>
            <onlink>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.derived.json</onlink>
            <onlink>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.derived.csv</onlink>
            <onlink>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.derived.xls</onlink>
            <onlink>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/metadata/FGDC-STD-001-1998.xml</onlink>
            <onlink>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/metadata/FGDC-STD-001-1998.html</onlink>
            <onlink>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/metadata/ISO-19115:2003.xml</onlink>
            <onlink>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/metadata/ISO-19115:2003.html</onlink>
         </citeinfo>
      </citation>
      <descript>
         <abstract>This shapefile contains the boundaries of School Boards special voting districts, from the State of New Mexico, as a polygon feature. It was collected/created by the Earth Data Analysis Center, The University of New mexico (EDAC), for the New Mexico Office of the Secretary of State (NMSOS). It is part of an effort to create a GIS data repository of all voting districts in the State of New Mexico, accessible for download at http://rgis.unm.edu/rgis6/ , under RGIS &gt; SOS Voting Districts. The data does not include ALL school board districts, only the ones EDAC was able to obtain before the November 2023 local election. This data is current as of Fall 2023, and will be updated as newer data becomes available from an authoritative source. For information about how special voting district boundaries were processed, see "Lineage"/"Processing Steps".</abstract>
         <purpose>This shapefile contains the boundaries of the School Board Special Voting Districts, from the State of New Mexico, as a polygon feature.</purpose>
      </descript>
      <timeperd>
         <timeinfo>
            <sngdate>
               <caldate>20231018</caldate>
            </sngdate>
         </timeinfo>
         <current>This data is current as of Fall 2023.</current>
      </timeperd>
      <status>
         <progress>In work</progress>
         <update>As needed</update>
      </status>
      <spdom>
         <bounding>
            <westbc>-109.050441281</westbc>
            <eastbc>-103.002052335</eastbc>
            <northbc>37.000238879</northbc>
            <southbc>31.332164966</southbc>
         </bounding>
      </spdom>
      <keywords>
         <theme>
            <themekt>None</themekt>
            <themekey>polygon</themekey>
         </theme>
         <place>
            <placekt>None</placekt>
            <placekey>NM</placekey>
            <placekey>NMSOS</placekey>
            <placekey>New Mexico Secretary of State</placekey>
            <placekey>Election</placekey>
            <placekey>Education</placekey>
            <placekey>New Mexico</placekey>
         </place>
      </keywords>
      <accconst>None</accconst>
      <useconst>This data was acquired/created by the Earth Data Analysis Center, The University of New Mexico (EDAC) as contracted by the New Mexico Office of the Secretary of State (NMSOS) for public access. There are no use or legal constraints.Disclaimer: This data is believed to be accurate and current. It was acquired from or created based on reference data provided by an authoritative source. It is provided “AS-IS”, without warranties of any kind, either expressed or implied. The Earth Data Analysis Center, The University of New Mexico assumes no legal liability or responsibility for the accuracy, completeness, or usefulness of the map, or for consequential and indirect damages arising from its use.</useconst>
      <ptcontac>
         <cntinfo>
            <cntorgp>
               <cntorg>Earth Data Analysis Center</cntorg>
               <cntper>Arlin Arpero</cntper>
            </cntorgp>
            <cntpos>GIS Analyst/Programmer</cntpos>
            <cntaddr>
               <addrtype>mailing</addrtype>
               <address>Earth Data Analysis Center, MSC01 1110, 1 University of New Mexico</address>
               <city>Albuquerque</city>
               <state>NM</state>
               <postal>871341</postal>
               <country>US</country>
            </cntaddr>
            <cntvoice>505-277-3622 ext.242</cntvoice>
            <cntemail>aarpero@edac.unm.edu</cntemail>
         </cntinfo>
      </ptcontac>
      <browse>
         <browsen>SchoolBoardDistricts20231122_FGDC.zip</browsen>
         <browsed>New Mexico School Board Districts, Fall 2023</browsed>
         <browset>application/zip</browset>
      </browse>
   </idinfo>
   <dataqual>
      <attracc>
         <attraccr>Unknown</attraccr>
      </attracc>
      <logic>Unknown</logic>
      <complete>Unknown</complete>
      <lineage>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Research &amp; Polling Inc.</origin>
                  <pubdate>20231002</pubdate>
                  <title>APS-School-Board-District-Boundaries</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
                  <othercit>Provided by Artesia Public Schools' Superintendent,  Darian Jaramillo.</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231002</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Artesia Public School District</srccitea>
            <srccontr>PDF used to digitize boundary</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20231002</pubdate>
                  <title>Animas Public School District</title>
                  <geoform>vector digital data</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231002</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Animas Public School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Krista Gabehart</origin>
                  <pubdate>20210827</pubdate>
                  <title>Bloomfield Municipal Schools</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
                  <othercit>Krista Gabehart, Bloomfield Municipal Schools' Superintendent</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20210827</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Bloomfield Municipal School District</srccitea>
            <srccontr>PDF used to digitize boundary</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230925</pubdate>
                  <title>Capitan Municipal School District</title>
                  <geoform>vector digital data</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230925</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Capitan Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Lavern Shan</origin>
                  <pubdate>20210827</pubdate>
                  <title>Carlsbad Municipal Schools Board Districts</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20210827</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Carlsbad Municipal School District</srccitea>
            <srccontr>PDF used to digitize boundary</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>San Juan County Clerk's Office</origin>
                  <pubdate>20231005</pubdate>
                  <title>ClerksExternal - Central Consolidated School District</title>
                  <geoform>vector digital data</geoform>
                  <onlink>https://webmaps.sjcounty.net/arcgis/rest/services/Maps/ClerksExternal/MapServer/31</onlink>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231005</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Central Consolidated School District</srccitea>
            <srccontr>Boundary appended to School Board Districts shapefile</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230926</pubdate>
                  <title>Chama Valley Independent Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Anthony Casados, Chama Valley Superintendent, confirmed the school operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230926</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Chama Valley Independent School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230926</pubdate>
                  <title>Clayton Public Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Ray Maestas, Clayton Public Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230926</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Clayton Public School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20231002</pubdate>
                  <title>Cloudcroft Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Tana Daughtery, Cloudcroft Municipal Schools Superintendent, confirmed they operate at large.</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231002</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Cloudcroft Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230925</pubdate>
                  <title>Cobre Consolidated Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Charlen Fletcher, Cobre Consolidated Schools District Secretary, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230925</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Cobre Consolidated School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20231003</pubdate>
                  <title>Corona Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Travis Lightfoot, Corona Municipal Schools Superintendent, confirmed operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231003</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Corona Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Research &amp; Polling Inc.</origin>
                  <pubdate>20230830</pubdate>
                  <title>DPS Board Districts Adopted 3_22_12Deming Public Schools</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
                  <othercit>Kim Hernandez, on behalf of Vicky Chavez (superintendent) sent PDF.</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230830</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Deming Public School District</srccitea>
            <srccontr>PDF used to digitize boundary</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230926</pubdate>
                  <title>Des Moines Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Kodi Sumpter, Des Moines Municipal Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230926</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Des Moines Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230925</pubdate>
                  <title>school district 81 map</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Jeannie Harris, Dexter Consolidated School District Superintendent, sent PDF that confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230925</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Dexter Consolidated School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230927</pubdate>
                  <title>Dora Consolidated Schools</title>
                  <geoform>vector digital data</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230927</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Dora Consolidated School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20231002</pubdate>
                  <title>Dulce Independent Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Bernadette Lucero, Dulce Independent Schools Executive Assistant/School Board Secretary, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231002</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Dulce Independent School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Research &amp; Polling Inc.</origin>
                  <pubdate>20231004</pubdate>
                  <title>Espanola Municipal Schools</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231004</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Espanola Municipal School District</srccitea>
            <srccontr>PDF used to digitize boundary</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20231002</pubdate>
                  <title>Eunice Public Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Dwain Haynes, Eunice Public Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231002</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Eunice Public School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Robert Emerson</origin>
                  <pubdate>20231003</pubdate>
                  <title>BoardShapefiles</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Robert Emerson, Farmington Municipal School Chief Technology Officer, sent shapefile</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231003</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Farmington Municipal School District</srccitea>
            <srccontr>Appended Farmington Municipal Schools shapefile to School Board shapefile</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230927</pubdate>
                  <title>Floyd Municipal Schools</title>
                  <geoform>vector digital data</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230927</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Floyd Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Architectural Research Consultants Delores Anderson Jvanna L. Hanks II</origin>
                  <pubdate>20230928</pubdate>
                  <title>Attachment C - GMCSSchBrd220801Opt3d5</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
                  <othercit>Jvanna L. Hanks II, Gallup-McKinley County School Deputy Superintendent, sent pdf</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230928</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Gallup-McKinley County School District</srccitea>
            <srccontr>PDF used to digitize boundary</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230925</pubdate>
                  <title>Grady Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Keith Durham, Grady Municipal Schools superintendent, confirmed operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230925</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Grady Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230927</pubdate>
                  <title>Hagerman Municipal Schools</title>
                  <geoform>vector digital data</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230927</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Hagerman Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Research &amp; Polling, Inc. Gene Strickland</origin>
                  <pubdate>20230925</pubdate>
                  <title>Hobbs_Sch_adopted_20221115</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Gene Strickland, Hobbs Municipal Schools Superintendent, sent shapefile</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230925</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Hobbs Municipal School District</srccitea>
            <srccontr>Appended Hobbs Municipal School Board District shapefile to School Board Districts shapefile</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20231002</pubdate>
                  <title>Hondo Valley Public Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Marvin Martin, Hondo Valley Public Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231002</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Hondo Valley Public School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230927</pubdate>
                  <title>House Municipal Schools</title>
                  <geoform>vector digital data</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230927</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>House Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230926</pubdate>
                  <title>Jal Public Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Brian Snider, Jal Municipal Public School Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230926</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Jal Municipal Public School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20231003</pubdate>
                  <title>Jemez Mountains Public School</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Felix Garcia, Jemez Mountain Public School Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231003</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Jemez Mountains Public School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230925</pubdate>
                  <title>Lake Arthur Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Elisa Beguiria, Lake Arthur Municipal Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230925</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Lake Arthur Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230925</pubdate>
                  <title>Las Vegas City Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Larryssa Archuleta, Las Vegas City Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230925</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Las Vegas City School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230927</pubdate>
                  <title>Logan Municipal Schools</title>
                  <geoform>vector digital data</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230927</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Logan Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230925</pubdate>
                  <title>Lordsburg Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Steve Lucas, Lordsburg Municipal School Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230925</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Lordsburg Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230925</pubdate>
                  <title>Loving Municipal Schools</title>
                  <geoform>vector digital data</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230925</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Loving Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230927</pubdate>
                  <title>Magdalena Municipal Schools</title>
                  <geoform>vector digital data</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230927</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Magdalena Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230927</pubdate>
                  <title>Melrose Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Brian Stacy, Melrose Municipal Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230927</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Melrose Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230925</pubdate>
                  <title>Mora Independent Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Norma Cavazo, Mora Independent Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230925</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Mora Independent School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20231002</pubdate>
                  <title>Mosquero Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Johnna Bruhn, Mosquero Municipal School Superintendent, confirmed they operate at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231002</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Mosquero Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230925</pubdate>
                  <title>Mountainair Public Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Dawn Apocada, Mountainair Public Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230925</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Mountainair Public School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20231003</pubdate>
                  <title>Pecos Independent Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Debra Sena-Holton, Pecos Independent Schools superintendent, confirmed that it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231003</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Pecos Independent School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230926</pubdate>
                  <title>Penasco Independent Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Melissa Sandoval, Penasco Independent Schools Superintendent, confirmed that it operates at large.</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230926</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Penasco Independent School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Research &amp; Polling, Inc. Brad Morrison</origin>
                  <pubdate>20220613</pubdate>
                  <title>Portales_sch_adopted_map_port</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
                  <othercit>Johnnie Cain, Portales Municipal Schools Superintendent, sent pdf</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20220613</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Portales Municipal School District</srccitea>
            <srccontr>PDF used to digitize boundary</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20231003</pubdate>
                  <title>Questa Independent Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>John Maldonado, Questa Independent School Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231003</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Questa Independent School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230927</pubdate>
                  <title>Raton Public Schools</title>
                  <geoform>vector digital data</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230927</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Raton Public School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20231002</pubdate>
                  <title>Reserve Independent Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Randall Kearwood, Reserve Independent Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231002</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Reserve Independent School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230926</pubdate>
                  <title>Roy Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Edward Fluhman, Roy Municipal School Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230926</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Roy Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230925</pubdate>
                  <title>San Jon Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Alan Umholtz, San Jon Municipal Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230925</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>San Jon Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>SFPS_BoardDistricts_36x36_RyP</origin>
                  <pubdate>20231122</pubdate>
                  <title>Santa Fe Public Schools</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
                  <othercit>Hilario Chavez, Santa Fe Public Schools Superintendent, sent the pdf file</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231122</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>This data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Santa Fe Public School District</srccitea>
            <srccontr>PDF was used to digitize boundaries</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230925</pubdate>
                  <title>Santa Rosa Consolidated Schools</title>
                  <geoform>tabular digital data</geoform>
                  <othercit>Martin Madrid Santa Rosa Consolidated Schools Superintendent., confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230925</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Santa Rosa Consolidated School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Research &amp; Polling, Inc.</origin>
                  <pubdate>20210831</pubdate>
                  <title>Silver Board Member District Boundaries</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
                  <othercit>Lisa Lucero, on behalf of William Hawkins Silver Consolidated Schools Superintendent, sent a pdf</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20210831</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Silver Consolidated School District</srccitea>
            <srccontr>PDF used to digitize boundaries</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20231002</pubdate>
                  <title>Springer Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Gray Allison, Springer Municipal Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231002</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Springer Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20231002</pubdate>
                  <title>Tatum Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Greg Slover, Tatum Municipal Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231002</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Tatum Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230927</pubdate>
                  <title>Texico Municipal Schools</title>
                  <geoform>vector digital data</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230927</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Texico Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20231002</pubdate>
                  <title>Truth or Consequences Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Nichole Burgin, Truth or Consequences Municipal Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231002</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Truth or Consequences Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>THE OTERO COUNTY ASSESSOR’S GIS DEPARTMENT</origin>
                  <pubdate>20231018</pubdate>
                  <title>Tularosa School District36x36_202108101607555656</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
                  <othercit>Confirmed with Jemima Melendez, County of Otero Chief of Mapping &amp; GIS, and Lindsey Bachmen, NMSOS Director of Legislative and Executive Affairs, that boundary is accurate.</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231018</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Tularosa Municipal School District</srccitea>
            <srccontr>Used PDF to digitize boundary</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20231002</pubdate>
                  <title>Vaughn Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Lyndsey Padilla, Vaughn Municipal Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231002</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Vaughn Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230926</pubdate>
                  <title>Wagon Mound Public Schools</title>
                  <geoform>tabular digital data</geoform>
                  <othercit>Lyndsey Padilla, Wagon Mound Public Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230926</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Wagon Mound Public School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20230926</pubdate>
                  <title>West Las Vegas Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Christopher Gutierrez, West Las Vegas Municipal Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230926</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>West Las Vegas Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Albuquerque Public Schools</origin>
                  <pubdate>20210913</pubdate>
                  <title>APSBoardDistricts2012</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Akashia Allen, APS, sent shapefile</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20210913</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Albuquerque Public School District</srccitea>
            <srccontr>Appended APSBoardDistricts2012 shapefile to School Board District shapefile</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Research &amp; Polling, Inc.</origin>
                  <pubdate>20210830</pubdate>
                  <title>AMSD Election Districts</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
                  <othercit>Kevin Summers, Aztec Municipal Schools Superintendent, sent pdf</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20210830</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Aztec Municipal School District</srccitea>
            <srccontr>Used PDF to digitize boundary</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Belen Consolidated Schools</origin>
                  <pubdate>20230717</pubdate>
                  <title>30 x 42 Belen BOE Voting Districts</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
                  <othercit>Candace Teague, County of Valencia Bureau of Elections Administrator, sent PDF</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230717</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Belen Consolidated School District</srccitea>
            <srccontr>Used PDF to digitize boundary</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Research &amp; Polling, Inc.</origin>
                  <pubdate>20210830</pubdate>
                  <title>CLOVIS BOARD MEMBER DISTRICTSpdf</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20210830</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Clovis Municipal School District</srccitea>
            <srccontr>Used PDF to digitized boundary</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Research &amp; Polling, Inc.</origin>
                  <pubdate>20210830</pubdate>
                  <title>Cuba_School_Board_Adopted_2012_Maps</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
                  <othercit>Karen Sanchez-Griego, Cuba Independent Schools Superintendent, sent pdf</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20210830</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Cuba Independent School District</srccitea>
            <srccontr>Used PDF to digitize boundary</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Las Cruces Public Schools</origin>
                  <pubdate>20230720</pubdate>
                  <title>Gadsden Independent Schools</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230720</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Gadsden Independent School District</srccitea>
            <srccontr>PDF used to update Gadsden boundaries</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20210827</pubdate>
                  <title>Hatch Valley Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Michael Chavez, Hatch Valley Municipal School Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20210827</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Hatch Valley Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Las Cruces Public Schools</origin>
                  <pubdate>20230808</pubdate>
                  <title>LCPSDistricts - Las Cruces Public School Districts</title>
                  <geoform>vector digital data</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230808</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Las Cruces Public School District</srccitea>
            <srccontr>Appended LCPSDistricts - Las Cruces Public School Districts shapefile to School Board District shapefile</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Los Alamos Public Schools</origin>
                  <pubdate>20230727</pubdate>
                  <title>school_board</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Akkana Peck, League of Women Voters of NM, sent shapefile</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230727</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Los Alamos Public School District</srccitea>
            <srccontr>Appended shapefile to School Board District shapefile</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Los Lunas Public Schools</origin>
                  <pubdate>20230717</pubdate>
                  <title>Los Lunas Public Schools</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20230717</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Los Lunas Public School District</srccitea>
            <srccontr>Used pdf to digitize boundary</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20210827</pubdate>
                  <title>Mesa Vista Consolidated Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Albert Martinez, Mesa Vista Consolidated Schools Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20210827</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Mesa Vista Consolidated School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>Otero County Assessor's GIS Department</origin>
                  <pubdate>20231018</pubdate>
                  <title>Tularosa School District36x36_202108101607555656</title>
                  <edition>pdf</edition>
                  <geoform>publication</geoform>
                  <othercit>Eric Gutierrez, Mescalero Apache Schools Superintendent, confirmed they use the Mescalero Tribe boundary for school district. Lindsey Bachman, Director of Legislative and Executive Affairs
for New Mexico Office of the Secretary of State, confirmed the new school boundary.</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20231018</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Mescalero Apache School District</srccitea>
            <srccontr>Used PDF and Mescalero Tribal Boundary to digitize Mescalero Apache School District</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20210830</pubdate>
                  <title>Pojoaque Valley Public Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Sondra Adams, Pojoaque Valley Public School Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20210830</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Pojoaque Valley Public School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20210830</pubdate>
                  <title>Ruidoso Municipal Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>George Birckert, Ruidoso Municipal School District, confirmed it operates at large.</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20210830</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Ruidoso Municipal School District</srccitea>
            <srccontr>Boundary obtained from 2020 census, used because it operates at large.</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20210830</pubdate>
                  <title>Socorro Consolidated Schools</title>
                  <geoform>vector digital dataBound</geoform>
                  <othercit>Gary Allison, Socorro Consolidated School Superintendent, confirmed it operates at large</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20210830</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Socorro Consolidated School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large.</srccontr>
         </srcinfo>
         <srcinfo>
            <srccite>
               <citeinfo>
                  <origin>2020 Census</origin>
                  <pubdate>20210830</pubdate>
                  <title>Zuni Public Schools</title>
                  <geoform>vector digital data</geoform>
                  <othercit>Randy Stickney, Zuni Public Schools Superintendent, confirmed it operates at large.</othercit>
               </citeinfo>
            </srccite>
            <typesrc>Digital and/or Hardcopy</typesrc>
            <srctime>
               <timeinfo>
                  <sngdate>
                     <caldate>20210830</caldate>
                  </sngdate>
               </timeinfo>
               <srccurr>The data is current as of Fall 2023.</srccurr>
            </srctime>
            <srccitea>Zuni Public School District</srccitea>
            <srccontr>Boundary obtained from 2020 Census, used because it operates at large.</srccontr>
         </srcinfo>
         <procstep>
            <procdesc>Boundary created from information supplied by local authorized official(s)</procdesc>
            <srcused>Artesia Public School District</srcused>
            <srcused>Animas Public School District</srcused>
            <srcused>Bloomfield Municipal School District</srcused>
            <srcused>Capitan Municipal School District</srcused>
            <srcused>Carlsbad Municipal School District</srcused>
            <srcused>Central Consolidated School District</srcused>
            <srcused>Chama Valley Independent School District</srcused>
            <srcused>Clayton Public School District</srcused>
            <srcused>Cloudcroft Municipal School District</srcused>
            <srcused>Cobre Consolidated School District</srcused>
            <srcused>Corona Municipal School District</srcused>
            <srcused>Deming Public School District</srcused>
            <srcused>Des Moines Municipal School District</srcused>
            <srcused>Dexter Consolidated School District</srcused>
            <srcused>Dora Consolidated School District</srcused>
            <srcused>Dulce Independent School District</srcused>
            <srcused>Espanola Municipal School District</srcused>
            <srcused>Eunice Public School District</srcused>
            <srcused>Farmington Municipal School District</srcused>
            <srcused>Floyd Municipal School District</srcused>
            <srcused>Gallup-McKinley County School District</srcused>
            <srcused>Grady Municipal School District</srcused>
            <srcused>Hagerman Municipal School District</srcused>
            <srcused>Hobbs Municipal School District</srcused>
            <srcused>Hondo Valley Public School District</srcused>
            <srcused>House Municipal School District</srcused>
            <srcused>Jal Municipal Public School District</srcused>
            <srcused>Jemez Mountains Public School District</srcused>
            <srcused>Lake Arthur Municipal School District</srcused>
            <srcused>Las Vegas City School District</srcused>
            <srcused>Logan Municipal School District</srcused>
            <srcused>Lordsburg Municipal School District</srcused>
            <srcused>Loving Municipal School District</srcused>
            <srcused>Magdalena Municipal School District</srcused>
            <srcused>Melrose Municipal School District</srcused>
            <srcused>Mora Independent School District</srcused>
            <srcused>Mosquero Municipal School District</srcused>
            <srcused>Mountainair Public School District</srcused>
            <srcused>Pecos Independent School District</srcused>
            <srcused>Penasco Independent School District</srcused>
            <srcused>Portales Municipal School District</srcused>
            <srcused>Questa Independent School District</srcused>
            <srcused>Raton Public School District</srcused>
            <srcused>Reserve Independent School District</srcused>
            <srcused>Roy Municipal School District</srcused>
            <srcused>San Jon Municipal School District</srcused>
            <srcused>Santa Fe Public School District</srcused>
            <srcused>Santa Rosa Consolidated School District</srcused>
            <srcused>Silver Consolidated School District</srcused>
            <srcused>Springer Municipal School District</srcused>
            <srcused>Tatum Municipal School District</srcused>
            <srcused>Texico Municipal School District</srcused>
            <srcused>Truth or Consequences Municipal School District</srcused>
            <srcused>Tularosa Municipal School District</srcused>
            <srcused>Vaughn Municipal School District</srcused>
            <srcused>Wagon Mound Public School District</srcused>
            <srcused>West Las Vegas Municipal School District</srcused>
            <srcused>Albuquerque Public School District</srcused>
            <srcused>Aztec Municipal School District</srcused>
            <srcused>Belen Consolidated School District</srcused>
            <srcused>Clovis Municipal School District</srcused>
            <srcused>Cuba Independent School District</srcused>
            <srcused>Gadsden Independent School District</srcused>
            <srcused>Hatch Valley Municipal School District</srcused>
            <srcused>Las Cruces Public School District</srcused>
            <srcused>Los Alamos Public School District</srcused>
            <srcused>Los Lunas Public School District</srcused>
            <srcused>Mesa Vista Consolidated School District</srcused>
            <srcused>Mescalero Apache School District</srcused>
            <srcused>Pojoaque Valley Public School District</srcused>
            <srcused>Ruidoso Municipal School District</srcused>
            <srcused>Socorro Consolidated School District</srcused>
            <srcused>Zuni Public School District</srcused>
            <procdate>20231018</procdate>
         </procstep>
      </lineage>
   </dataqual>
   <spdoinfo>
      <indspref>Unknown</indspref>
      <direct>Vector</direct>
      <ptvctinf>
         <sdtsterm>
            <sdtstype>G-polygon</sdtstype>
            <ptvctcnt>165</ptvctcnt>
         </sdtsterm>
      </ptvctinf>
   </spdoinfo>
   <eainfo>
      <detailed>
         <enttyp>
            <enttypl>SchoolBoardDistricts20231122</enttypl>
            <enttypd>School Board Special District Boundaries</enttypd>
            <enttypds>EDAC</enttypds>
         </enttyp>
         <attr>
            <attrlabl>FID</attrlabl>
            <attrdef>Internal feature number.</attrdef>
            <attrdefs>Esri</attrdefs>
            <attrdomv>
               <udom>Sequential unique whole numbers that are automatically generated.</udom>
            </attrdomv>
         </attr>
         <attr>
            <attrlabl>Shape</attrlabl>
            <attrdef>Feature geometry.</attrdef>
            <attrdefs>Esri</attrdefs>
            <attrdomv>
               <udom>Coordinates defining the features.</udom>
            </attrdomv>
         </attr>
         <attr>
            <attrlabl>SchoolBDis</attrlabl>
            <attrdef>School Board District Name</attrdef>
            <attrdefs>EDAC</attrdefs>
            <attrdomv>
               <udom>Name of School Board</udom>
            </attrdomv>
         </attr>
         <attr>
            <attrlabl>county</attrlabl>
            <attrdef>County name(s)</attrdef>
            <attrdefs>EDAC</attrdefs>
            <attrdomv>
               <udom>Name of county</udom>
            </attrdomv>
         </attr>
         <attr>
            <attrlabl>DistrictNo</attrlabl>
            <attrdef>District Number, if applicable</attrdef>
            <attrdefs>EDAC</attrdefs>
            <attrdomv>
               <udom>District Number</udom>
            </attrdomv>
         </attr>
         <attr>
            <attrlabl>RepName</attrlabl>
            <attrdef>School Board Representative Name, if applicable</attrdef>
            <attrdefs>EDAC</attrdefs>
            <attrdomv>
               <udom>Name of School Board Representative</udom>
            </attrdomv>
         </attr>
         <attr>
            <attrlabl>Notes</attrlabl>
            <attrdef>Comment or information deemed important, notes if school board "operates at large"</attrdef>
            <attrdefs>EDAC</attrdefs>
            <attrdomv>
               <udom>Comment about the data</udom>
            </attrdomv>
         </attr>
         <attr>
            <attrlabl>Shape_Leng</attrlabl>
            <attrdef>perimeter length</attrdef>
            <attrdefs>ESRI</attrdefs>
            <attrdomv>
               <udom>Positive real numbers that are automatically generated</udom>
            </attrdomv>
         </attr>
         <attr>
            <attrlabl>Shape_Area</attrlabl>
            <attrdef>Area of feature in internal units squared.</attrdef>
            <attrdefs>Esri</attrdefs>
            <attrdomv>
               <udom>Positive real numbers that are automatically generated.</udom>
            </attrdomv>
         </attr>
         <attr>
            <attrlabl>DateUpdate</attrlabl>
            <attrdef>Date feature was edited (m/d/yyyy)</attrdef>
            <attrdefs>EDAC</attrdefs>
            <attrdomv>
               <udom>Date of editing</udom>
            </attrdomv>
         </attr>
      </detailed>
   </eainfo>
   <distinfo>
      <distrib>
         <cntinfo>
            <cntorgp>
               <cntorg>Earth Data Analysis Center</cntorg>
            </cntorgp>
            <cntpos>Clearinghouse Manager</cntpos>
            <cntaddr>
               <addrtype>mailing and physical address</addrtype>
               <address>MSC01 1110</address>
               <address>1 University of New Mexico</address>
               <city>Albuquerque</city>
               <state>NM</state>
               <postal>87131-0001</postal>
               <country>USA</country>
            </cntaddr>
            <cntvoice>505-277-3622 ext. 230</cntvoice>
            <cntfax>505-277-3614</cntfax>
            <cntemail>clearinghouse@edac.unm.edu</cntemail>
            <hours>0800 - 1700 MT, M-F -7 hours GMT</hours>
         </cntinfo>
      </distrib>
      <resdesc>Downloadable Data</resdesc>
      <distliab>The material on this site is made available as a public service. Maps and data are to be used for reference purposes only and the Earth Data Analysis Center (EDAC), Resource Geographic Information System (RGIS) and The University of New Mexico are not responsible for any inaccuracies herein contained. No responsibility is assumed for damages or other liabilities due to the accuracy, availability, use or misuse of the information herein provided. Unless otherwise indicated in the documentation (metadata) for individual data sets, information on this site is public domain and may be copied without permission; citation of the source is appreciated.</distliab>
      <stdorder>
         <digform>
            <digtinfo>
               <formname>ZIP</formname>
               <transize>3</transize>
            </digtinfo>
            <digtopt>
               <onlinopt>
                  <computer>
                     <networka>
                        <networkr>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.original.zip</networkr>
                     </networka>
                  </computer>
                  <accinstr>Download from Resource Geographic Information System (RGIS) at http://rgis.unm.edu.</accinstr>
               </onlinopt>
            </digtopt>
         </digform>
         <fees>None. The files are available to download from Resource Geographic Information System (RGIS) (http://rgis.unm.edu).</fees>
         <ordering>Contact Earth Data Analysis Center at clearinghouse@edac.unm.edu</ordering>
      </stdorder>
      <stdorder>
         <digform>
            <digtinfo>
               <formname>ESRI Shapefile (shp)</formname>
               <transize>5</transize>
            </digtinfo>
            <digtopt>
               <onlinopt>
                  <computer>
                     <networka>
                        <networkr>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.derived.shp</networkr>
                     </networka>
                  </computer>
                  <accinstr>Download from Resource Geographic Information System (RGIS) at http://rgis.unm.edu.</accinstr>
               </onlinopt>
            </digtopt>
         </digform>
         <fees>None. The files are available to download from Resource Geographic Information System (RGIS) (http://rgis.unm.edu).</fees>
         <ordering>Contact Earth Data Analysis Center at clearinghouse@edac.unm.edu</ordering>
      </stdorder>
      <stdorder>
         <digform>
            <digtinfo>
               <formname>GML</formname>
               <transize>5</transize>
            </digtinfo>
            <digtopt>
               <onlinopt>
                  <computer>
                     <networka>
                        <networkr>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.derived.gml</networkr>
                     </networka>
                  </computer>
                  <accinstr>Download from Resource Geographic Information System (RGIS) at http://rgis.unm.edu.</accinstr>
               </onlinopt>
            </digtopt>
         </digform>
         <fees>None. The files are available to download from Resource Geographic Information System (RGIS) (http://rgis.unm.edu).</fees>
         <ordering>Contact Earth Data Analysis Center at clearinghouse@edac.unm.edu</ordering>
      </stdorder>
      <stdorder>
         <digform>
            <digtinfo>
               <formname>KML</formname>
               <transize>5</transize>
            </digtinfo>
            <digtopt>
               <onlinopt>
                  <computer>
                     <networka>
                        <networkr>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.derived.kml</networkr>
                     </networka>
                  </computer>
                  <accinstr>Download from Resource Geographic Information System (RGIS) at http://rgis.unm.edu.</accinstr>
               </onlinopt>
            </digtopt>
         </digform>
         <fees>None. The files are available to download from Resource Geographic Information System (RGIS) (http://rgis.unm.edu).</fees>
         <ordering>Contact Earth Data Analysis Center at clearinghouse@edac.unm.edu</ordering>
      </stdorder>
      <stdorder>
         <digform>
            <digtinfo>
               <formname>GeoJSON</formname>
               <transize>5</transize>
            </digtinfo>
            <digtopt>
               <onlinopt>
                  <computer>
                     <networka>
                        <networkr>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.derived.geojson</networkr>
                     </networka>
                  </computer>
                  <accinstr>Download from Resource Geographic Information System (RGIS) at http://rgis.unm.edu.</accinstr>
               </onlinopt>
            </digtopt>
         </digform>
         <fees>None. The files are available to download from Resource Geographic Information System (RGIS) (http://rgis.unm.edu).</fees>
         <ordering>Contact Earth Data Analysis Center at clearinghouse@edac.unm.edu</ordering>
      </stdorder>
      <stdorder>
         <digform>
            <digtinfo>
               <formname>JSON</formname>
               <transize>5</transize>
            </digtinfo>
            <digtopt>
               <onlinopt>
                  <computer>
                     <networka>
                        <networkr>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.derived.json</networkr>
                     </networka>
                  </computer>
                  <accinstr>Download from Resource Geographic Information System (RGIS) at http://rgis.unm.edu.</accinstr>
               </onlinopt>
            </digtopt>
         </digform>
         <fees>None. The files are available to download from Resource Geographic Information System (RGIS) (http://rgis.unm.edu).</fees>
         <ordering>Contact Earth Data Analysis Center at clearinghouse@edac.unm.edu</ordering>
      </stdorder>
      <stdorder>
         <digform>
            <digtinfo>
               <formname>Comma Separated Values (csv)</formname>
               <transize>5</transize>
            </digtinfo>
            <digtopt>
               <onlinopt>
                  <computer>
                     <networka>
                        <networkr>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.derived.csv</networkr>
                     </networka>
                  </computer>
                  <accinstr>Download from Resource Geographic Information System (RGIS) at http://rgis.unm.edu.</accinstr>
               </onlinopt>
            </digtopt>
         </digform>
         <fees>None. The files are available to download from Resource Geographic Information System (RGIS) (http://rgis.unm.edu).</fees>
         <ordering>Contact Earth Data Analysis Center at clearinghouse@edac.unm.edu</ordering>
      </stdorder>
      <stdorder>
         <digform>
            <digtinfo>
               <formname>MS Excel format (xls)</formname>
               <transize>5</transize>
            </digtinfo>
            <digtopt>
               <onlinopt>
                  <computer>
                     <networka>
                        <networkr>https://gstore.unm.edu/apps/rgis/datasets/6b1460b8-6f2f-4f97-9468-e4307958d4f8/SchoolBoardDistricts20231122_FGDC.derived.xls</networkr>
                     </networka>
                  </computer>
                  <accinstr>Download from Resource Geographic Information System (RGIS) at http://rgis.unm.edu.</accinstr>
               </onlinopt>
            </digtopt>
         </digform>
         <fees>None. The files are available to download from Resource Geographic Information System (RGIS) (http://rgis.unm.edu).</fees>
         <ordering>Contact Earth Data Analysis Center at clearinghouse@edac.unm.edu</ordering>
      </stdorder>
      <custom>Contact Earth Data Analysis Center at clearinghouse@edac.unm.edu</custom>
      <techpreq>Adequate computer capability is the only technical prerequisite for viewing data in digital form.</techpreq>
   </distinfo>
   <metainfo>
      <metd>20250614</metd>
      <metc>
         <cntinfo>
            <cntorgp>
               <cntorg>Earth Data Analysis Center</cntorg>
            </cntorgp>
            <cntpos>Clearinghouse Manager</cntpos>
            <cntaddr>
               <addrtype>mailing and physical address</addrtype>
               <address>MSC01 1110</address>
               <address>1 University of New Mexico</address>
               <city>Albuquerque</city>
               <state>NM</state>
               <postal>87131-0001</postal>
               <country>USA</country>
            </cntaddr>
            <cntvoice>505-277-3622 ext. 230</cntvoice>
            <cntfax>505-277-3614</cntfax>
            <cntemail>clearinghouse@edac.unm.edu</cntemail>
            <hours>0800 - 1700 MT, M-F -7 hours GMT</hours>
         </cntinfo>
      </metc>
      <metstdn>FGDC Content Standards for Digital Geospatial Metadata</metstdn>
      <metstdv>FGDC-STD-001-1998</metstdv>
      <mettc>local time</mettc>
   </metainfo>
</metadata>